
/* Class = "NSTextFieldCell"; title = "Longitude:"; ObjectID = "3fk-Y7-XnY"; */
"3fk-Y7-XnY.title" = "Längengrad:";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "6p6-XP-nOS"; */
"6p6-XP-nOS.title" = "Festlegen";

/* Class = "NSButtonCell"; title = "Restore Location"; ObjectID = "Cdz-Dk-D8d"; */
"Cdz-Dk-D8d.title" = "Standort wiederherstellen";

/* Class = "NSTextFieldCell"; placeholderString = "Longitude"; ObjectID = "H4c-ID-fng"; */
"H4c-ID-fng.placeholderString" = "Längengrad";

/* Class = "NSTextFieldCell"; placeholderString = "DD.dddddd, DD°MM.mmm, DD°MM'SS.s"; ObjectID = "KEK-E4-VhR"; */
"KEK-E4-VhR.placeholderString" = "DD.dddddd, DD°MM.mmm, DD°MM'SS.s";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "LE2-9B-mz2"; */
"LE2-9B-mz2.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NH8-q7-LFL"; */
"NH8-q7-LFL.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "Map:"; ObjectID = "NbJ-mR-Ir6"; */
"NbJ-mR-Ir6.title" = "Karte:";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "Tbv-rx-SFz"; */
"Tbv-rx-SFz.title" = "Festlegen";

/* Class = "NSButtonCell"; title = "Set Result"; ObjectID = "U7B-gV-i9y"; */
"U7B-gV-i9y.title" = "Ergebnis festlegen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "UXg-tg-5OY"; */
"UXg-tg-5OY.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "dyl-aA-HxK"; */
"dyl-aA-HxK.title" = "Etikette";

/* Class = "NSTextFieldCell"; title = "Latitude:"; ObjectID = "fOv-rS-Nlk"; */
"fOv-rS-Nlk.title" = "Breitengrad:";

/* Class = "NSTextFieldCell"; placeholderString = "(DD.dddddd; DD.dddddd);  (DD°MM.mmm; DD°MM.mmm); (DD°MM'SS.s; DD°MM'SS.s)"; ObjectID = "fnd-8G-VJC"; */
"fnd-8G-VJC.placeholderString" = "(DD.dddddd; DD.dddddd); (DD°MM.mmm; DD°MM.mmm); (DD°MM'SS.s; DD°MM'SS.s)";

/* Class = "NSButtonCell"; title = "Erase Location"; ObjectID = "g2K-Sb-t1d"; */
"g2K-Sb-t1d.title" = "Standort löschen";

/* Class = "NSTextFieldCell"; title = "No Result"; ObjectID = "hDV-7c-KX3"; */
"hDV-7c-KX3.title" = "Kein Ergebnis";

/* Class = "NSTextFieldCell"; title = "Settings:"; ObjectID = "hI4-Gq-qhk"; */
"hI4-Gq-qhk.title" = "Einstellungen:";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "hW1-e7-PHL"; */
"hW1-e7-PHL.title" = "Alles auswählen";

/* Class = "NSButtonCell"; title = "Deselect All"; ObjectID = "luf-hF-Hdw"; */
"luf-hF-Hdw.title" = "Auswahl aufheben";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "oa1-uu-FE2"; */
"oa1-uu-FE2.title" = "Festlegen";

/* Class = "NSTextFieldCell"; placeholderString = "Latitude"; ObjectID = "sZ2-jD-Xyq"; */
"sZ2-jD-Xyq.placeholderString" = "Breitengrad";

/* Class = "NSTableColumn"; headerCell.title = "Filename"; ObjectID = "t9s-Zg-hgw"; */
"t9s-Zg-hgw.headerCell.title" = "Dateiname";

/* Class = "NSTextFieldCell"; placeholderString = "DD.dddddd, DD°MM.mmm, DD°MM'SS.s"; ObjectID = "uBk-Nv-7Z7"; */
"uBk-Nv-7Z7.placeholderString" = "DD.dddddd, DD°MM.mmm, DD°MM'SS.s";

/* Class = "NSSearchFieldCell"; placeholderString = "Search Location"; ObjectID = "vM2-DU-ghv"; */
"vM2-DU-ghv.placeholderString" = "Ort suchen";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "vtr-xF-xHR"; */
"vtr-xF-xHR.title" = "Ort:";

/* Class = "NSButtonCell"; title = "Copy From Another File"; ObjectID = "waN-Ff-GkJ"; */
"waN-Ff-GkJ.title" = "Aus einer anderen Datei kopieren";
